Package Details: python-glob2-git 0.7.r1.gef4b58f-1

Git Clone URL: https://aur.archlinux.org/python-glob2-git.git (read-only, click to copy)
Package Base: python-glob2-git
Description: An extended version of Python's builtin glob module that can capture patterns and supports recursive wildcards.
Upstream URL: https://github.com/miracle2k/python-glob2
Licenses: custom
Conflicts: python-glob2
Provides: python-glob2
Submitter: Asator
Maintainer: petronny
Last Packager: petronny
Votes: 6
Popularity: 0.000000
First Submitted: 2015-11-04 01:41
Last Updated: 2021-02-22 06:59

Dependencies (3)

Required by (1)

Sources (1)

Latest Comments

vanaoff commented on 2021-01-18 17:35

Hi, it seems there is some confusion in version of the aur package (0.6.r2.g43abdc5-1) and the version computed by pkgver() in PKGBUILD (v0.7.r1.gef4b58f). That results into that the package requires to be always updated as v0.7.r0.g43abdc5 < 0.6.r2.g43abdc5-1 (Notice the v prefix in the first version string).

The git hash in aur package version corresponds to tag v0.7 of the python-glob2 repository.

Dimtree commented on 2016-10-11 15:53

Adopted, fixed makedepends and license type and location.

bastelfreak commented on 2016-03-27 16:38

Hi,

setuptools is missing as a makedepend, could you please add it?
https://ci.virtapi.org/job/Arch_Package_python-glob2-git/1/console